Skip to content

mailslurp.model.ExpirationDefaults

Load the model package

import 'package:mailslurp/api.dart';

Properties

Name Type Description Notes
defaultExpirationMillis int [optional]
maxExpirationMillis int [optional]
defaultExpiresAt DateTime [optional]
canPermanentInbox bool
nextInboxAllowsPermanent bool

[Back to Model list] [Back to API list] [Back to ]